@charset "utf-8";
/* CSS Document */
*{margin:0; outline:none; padding:0;}
html {height:100%; margin:0; padding:0; width:100%; display:block; -webkit-text-size-adjust:none;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
h1, h2, h3, h4, h5, h6, p, form, ul, li, ol{padding:0; margin:0;}
body{font-family: 'open_sansregular';  font-size:13px; color:#756d63; background:url(../images/bg.jpg) repeat left top;}
img{border:0px;}
.fl-right{float:right!important;}
.fl-left{float:left!important;}
.bordernone{border:none!important;}
.bordernone2{border:none!important; width:48%!important;}
.marginnone{margin-left:0!important;}
.bgnone{background:none!important;}
.marginright{margin-right:0!important;}
.margintop{margin-top:0!important;}
.mr35{margin-top:20px;} 
.mr30{margin-left:30px!important;}
.mr10{margin-top:10px;}
.padingtop{padding-top:0!important;}
.mr20{margin-left:20px!important;}
.mr50{margin-top:50px!important;}
.mrbottom50{margin-bottom:0px!important;}
.mrbottom502{margin-bottom:30px!important; margin-top:-30px!important;}
.pdbottom{padding-bottom:30px!important;}
.pd{padding:0!important;}
/*Font Face*/
/*a{ -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}*/
@font-face {
  font-family: "SSStandard";
  src: url('../fonts/ss-standard.eot');
  src: url('../fonts/ss-standard.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ss-standard.woff') format('woff'),
       url('../fonts/ss-standard.ttf')  format('truetype'),
       url('../fonts/ss-standard.svg#SSStandard') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/opensans-extrabold_0-webfont.eot');
    src: url('../fonts/opensans-extrabold_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-extrabold_0-webfont.woff') format('woff'),
         url('../fonts/opensans-extrabold_0-webfont.ttf') format('truetype'),
         url('../fonts/opensans-extrabold_0-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansitalic';
    src: url('../fonts/opensans-italic-webfont.eot');
    src: url('../fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-italic-webfont.woff') format('woff'),
         url('../fonts/opensans-italic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanslight_italic';
    src: url('../fonts/opensans-lightitalic-webfont.eot');
    src: url('../fonts/opensans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/opensans-lightitalic-webfont.woff') format('woff'),
         url('../fonts/opensans-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-lightitalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*End Font Face*/

input[type="checkbox"] {display:none;}

input[type="checkbox"] + label {}

input[type="checkbox"] + label span { display:inline-block; width:28px;  height:27px; margin:-1px 4px 0 0;  vertical-align:middle; background:url(../images/cheakbox.png) left top no-repeat; cursor:pointer;}
.cheakbox label{line-height: 30px;  color: #333333; font-family:'open_sansbold'; font-weight: normal; font-size:14px;}

input[type="checkbox"]:checked + label span {background:url(../images/cheakbox-hover.png) left top no-repeat;}

input[type="radio"] {display:none;}

input[type="radio"] + label {}


/*wrapper*/
#wrapper{width:100%; float:left;}
.wrapperin{width:1300px; margin:0 auto; position:relative; background:#fff;}
.wrapperin2{width:1300px; margin:0 auto; position:relative; background:#fff;}
/*End wrapper	*/


/*Header*/
header{width:100%; float:left; height:72px; background:#252525; position:fixed; z-index:9999; /*box-shadow:#ccc 2px 2px 2px;*/}
.logo{position:absolute; left:0; top:0; z-index:99999; margin-top:10px;/* margin-left:70px;*/}
.logo img{}
/*End Header*/

/*Nav*/
.main-menu {width:auto; float:right; margin:14px 55px 0 0; position:relative;}
.main-menu ul{list-style:none; float:right;}
.main-menu ul li{float:left; font-size:15px; font-family: 'open_sansbold'; position:relative; text-transform:uppercase;}
.main-menu ul li a{float:left; padding:5px 23px 10px 23px; display:block; text-decoration:none; color:#fff; text-transform:uppercase; font-size:15px; font-family: 'open_sansbold';}
.main-menu ul li a:hover{color:#2f8fd2;}
.main-menu li a:hover,nav li.active a,nav li.hover a,nav li:hover a {color:#2f8fd2;}
.main-menu ul li a.active{padding-bottom:6px; height:21px; color:#2f8fd2;}


.top-main-menu {width:842px; float:right; margin:14px 0 0 0; position:relative;}
.top-main-menu ul{list-style:none; float:right;}
.top-main-menu ul li{float:left; font-size:13px; font-family: 'open_sansregular'; position:relative; }
.top-main-menu ul li a{float:left; padding:0 20px 0 20px; display:block; text-decoration:none; color:#fff;}
.top-main-menu ul li a:hover{color:#2f8fd2;}
.top-main-menu li a:hover,nav li.active a,nav li.hover a,nav li:hover a {color:#2f8fd2; text-decoration:none;}
.top-main-menu ul li a.active{padding-bottom:6px; height:21px; color:#2f8fd2; }


.main-menu ul li:hover ul{display:block!important; width:311px; position:absolute; z-index:99999; background:url(../images/nav-bg.png) no-repeat left bottom; margin:0; top:36px;  float:left;}
.main-menu ul li ul li{display:block; float:left; width:311px; color:#666666; font-weight:normal; font-family: 'open_sansbold'; font-size:14px; text-transform:capitalize;}
.main-menu ul li ul li a{color:#666666!important;  display:block; float:left; padding:0 20px 15px 20px!important;  width:255px; text-transform:capitalize;}
.main-menu ul li ul li a:hover{color:#569fd2!important; padding-bottom:0; height:auto;}


.enquire{ position:relative; z-index:99999;}
.enquire a{color:#ff9933!important; text-decoration:none!important; border-bottom:#ff9933 1px solid; padding:5px 0 0 0!important; margin-left:20px;}
.enquire a:hover{text-decoration:none!important;}
.enquire a.active{text-decoration:none;}

.navfont{font-family: "SSStandard"!important; font-weight:bold!important;}


.massage{width:49px; float:left; text-align:center; height:48px; background:url(../images/massage.png) no-repeat center 15px; text-indent:-9999px; cursor:pointer; border-left:#ff8d4b 1px solid;}
.massage:hover{background:url(../images/massage-hover.png) no-repeat center 15px;}
.active2{background:url(../images/massage-hover.png) no-repeat center 15px!important;}
.phonenumber{width:auto; float:right; background:url(../images/phone.png) no-repeat left 4px; font-size:18px; color:#ffffff; font-family:'open_sansbold'; padding-left:30px; margin-top:35px;}
/*End Nav*/

/*Banner*/
.BannerMain{width:100%; float:left; text-align:center;}
.slidertwo{width:100%; float:left;}
.slider{min-height:-400px;}
/*End Banner*/

.arrowmain{float:left!important; height:41px!important; width:100%!important; margin-left:0!important;}



/*Footer*/
footer{width:100%; float:left;}
.footermain{background:#fff; float:left; width:100%; border-top:#cccccc 1px solid; padding:25px 0 0 0;}
.footerbg{width:1300px; margin:0 auto; }
.footer-arrow{width:100%; text-align:center; float:left; margin-top:5px;}
.footer-arrow img{ margin-bottom:-5px;}
.followusheading{width:100%; float:left; color:#333333; font-family:'open_sansbold'; font-size:14px; text-transform:uppercase; padding-bottom:5px;}
.followusheading2{display:block;}
.followus{width:171px; float:left; margin-left:60px; margin-right:86px;}
.followus ul{float:left; list-style:none; margin-top:10px;}
.followus ul li{float:left; margin:0 26px 0 0;}
.followus p{width:100%; float:left; font-size:14px; font-family:Arial; color:#a7a7a7; margin-top:15px;}
.followus p a{padding-right:10px; color:#756D63;}
.followus p a:hover {color:#2F8FD2;}

.footertextbox{width:251px; float:left; /*margin-left:50px;*/}
.footertextbox p{width:100%; float:left; padding-bottom:0; line-height:30px; color:#333; font-size:12px; font-family: 'open_sansregular'; }
.footertextbox p span{width:50%; float:left;}
.colorblue{color:#2f8fd2 !important; font-size:24px!important; font-family:'open_sansbold' !important;}
.zeemo{float:left; width:115px; position:relative; margin-left:55px; padding-top:8px; text-align:left;  }
.zeemo img{ margin-bottom:8px;}
.zeemo p{width:97%; float:left; font-size:11px; font-family:Arial; color:#a7a7a7; line-height:7px;}
.zeemo p a{text-decoration:none; color:#a7a7a7;}
.zeemo p a:hover{text-decoration:underline;}

#smallscreentoggler{display:none;}
/*End Footer*/
.org{   color: #333333;
    float: left;
    font-family: "open_sansbold";
    font-size: 14px;
    padding-bottom: 5px;
    text-transform: uppercase;
    width: 100%; margin-bottom:3px;}

/*Body Part*/
.homebodymain{width:1240px;  background:#ffffff; margin:0px auto 0 auto;  position:relative; z-index:99; padding:35px 30px 0 30px; min-height:100px; float:left;}
.homebodymain2{width:1196px;  background:#ffffff; margin:35px auto 0 auto;  position:relative; z-index:99;  padding: 35px 53px 0 51px; min-height:100px; float:left; min-height:600px;}
.bodymain{width:100%; float:left;}

.homeheading3{width:100%; float:left; font-family:'open_sansbold'; font-size:38px; color:#569fd2; text-align:center; position:relative;}
.page-title{font-size:38px; color:#569fd2; font-weight:normal;}
.homeheading3 span{/*float:right; */width:auto; position:absolute; right:0; top:0;}
.homeheading3 span a{padding:0 0 0 15px;}
.homeheading3 h1{ color: #569fd2;font-size: 38px;font-weight: normal;}
.whitebox{width:574px; float:left; border:#ececec 1px solid; box-shadow:1px 1px 0 #ECECEC; padding-bottom:31px; margin-left:10px; margin:25px 29px 80px 29px; height:470px;}
.whiteboximg{width:100%; float:left;}
.whiteboximg img{max-width:100%;}
.whiteboxtext{width:524px; float:left; padding:0 25px;}
.whiteboxtext p{width:100%; float:left; font-size:14px; color:#666666; font-family: 'open_sansregular'; line-height:22px; padding:10px 0; min-height:115px;}
.homeheading{width:100%; float:left; font-size:24px; color:#0a3859;  font-family: 'open_sansbold'; font-weight:normal; font-weight:400; }
.homeheading a{text-decoration:none; color:#0a3859;}
.findoutmore{width:100%; float:left; color:#2f8fd2; font-size:13px; font-family:'open_sansbold';}
.findoutmore a{color:#2f8fd2; text-decoration:none;}
.findoutmore a:hover{ color:#ff9d2c;}
.arcowall{/*float:right;*/ margin-left:0 !important;}
/*End Body Part*/

/*Inner Page*/
.bredcrumbs{width:100%; float:left; text-align:right; font-size:12px; color:#333333; font-family: 'open_sansregular'; margin-top:15px;}
.bredcrumbs a{color:#569fd2; text-decoration:none;}
.bredcrumbs a:hover{color:#FEB400;}
.bredcrumbs span{color:#999999;}


.products{width:100%; float:left;} 
.products ul{list-style:none; float:left; margin:15px 0 50px 0; width:100%;}
.products ul li{/*float:left;*/ width:28%; margin:0 2%; display:inline-block;}

.slideshowpage{width:100%; float:left;} 
/*End Inner Page*/


.scroll-down-container {
    display: block;
    position: absolute;
    right: 2%;
    top: -80px;
}
.scroll-down{  background:url(../images/scroll-down.png) no-repeat scroll 45px 30px;color: #FFFFFF;cursor: pointer; display: block;  font-size:14px;  font-weight: 600;  height:60px; right:0; position: relative;  text-transform: uppercase; z-index: 10; color:#fff;text-shadow: 1px 1px 2px #000; font-family: 'open_sansbold';}
.product-slider2{ float:left; width:100%; margin:0px 0 0px 0;  height:550px; position:relative; overflow:hidden; }
.heading3{ color:#333; font-size:24px; margin:0px 0 12px 0; text-align:center; width:100%; font-family: 'open_sansbold'; float:left;  }
.style2{width:200px; margin-left:30px; margin-right:55px;}
.product4{ width:874px;}
.street-address { color: #333; display: block;  font-family: "open_sansregular"; font-size: 12px;}

.contactleftmapbox{width:100%; float:left; font-size:14px; color:#666666; padding-bottom:15px; line-height:6px; margin-top:-10px;}
.contactleftmapbox span{width:50%; float:left; display:block;}
.contactleftmapbox strong{color:#333333; font-family: 'open_sansbold'; font-weight:normal;}

.contactleftmapbox2{width:100%; float:left; font-size:14px; color:#666666; padding-bottom:15px; line-height:6px;}
.contactleftmapbox2 span{width:50%; float:left; display:block; color:#333;}
.contactleftmapbox2 strong{color:#333333; font-family: 'open_sansbold'; font-weight:normal;}

.footertextbox .contactleftmapbox{width:100%; float:left; font-size:14px; color:#666666; padding-bottom:15px; line-height:16px; margin-top:5px;}
.footertextbox .contactleftmapbox span{width:100%; float:left; display:block; color:#333; font-size:12px;    font-family: 'open_sansregular'; display:block; margin-bottom:14px;}
.footertextbox .contactleftmapbox strong{color:#333333; font-family: 'open_sansbold'; font-weight:normal;}

.footertextbox .contactleftmapbox2{width:100%; float:left; font-size:14px; color:#666666; padding-bottom:15px; line-height:16px;}
.footertextbox .contactleftmapbox2 span{width:100%; float:left; display:block; font-size:12px;    font-family: 'open_sansregular'; color:#333;}
.footertextbox .contactleftmapbox2 strong{color:#333333; font-family: 'open_sansbold'; font-weight:normal;}
.street-address{ float:left; width:100%;}
.street-address span{  color: #333;display: block;float: left; font-family: "open_sansregular";font-size: 12px; margin-bottom: 8px; width: 100%;}

.contactleftmapbox22{width:300px!important;}
.social-icon{ width:100%; float:left; margin:10px 0 0 0; pading:0;}
.social-icon ul{ float:left; margin:0; padding:0;}
.social-icon ul li{ float:left; margin:0; padding:0; margin-right:18px;}
.homeh1 {color: #3F3F3E;font-size: 10px; position: absolute;right:50px; top:-15px; font-weight:normal;}

.homeimglilnk a{background:url(../images/homeimg1-hover.png) no-repeat left top!important; height:18px!important; width:17px; text-indent:-99999px; padding:0 10px!important; margin-top:9px!important;}
.homeimglilnk a:hover{background:url(../images/homeimg1.png) no-repeat left top!important; height:15px!important; width:17px; text-indent:-99999px;  padding:0 10px!important;}
.homeimglilnk a.active{background:url(../images/homeimg1.png) no-repeat left top!important; height:15px!important; width:17px; text-indent:-99999px;  padding:0 10px!important;}


.casestudiesmain{width:100%; float:none;  margin:14px auto 0 auto;}
.casestudiesbox{width:100%; float:left; border-bottom:#e6e6e6 1px solid; padding:35px 0; margin-top:8px;}
.casestudiesboxleft{width:49%; float:left;}
.casestudiesheading{width:100%; float:left; font-size:24px; color:#0a3859; font-family: 'open_sansbold'; font-weight:normal; padding-bottom:26px; line-height:24px;}
.casestudiesbox p{width:100%; float:left; font-size:14px; color:#666666; font-family: 'open_sansregular'; padding-bottom:15px;}
.casestudiesbox p span{font-family: 'open_sansitalic'; margin-top:25px; float:left; display:block;}

.casestudiesboxright{width:49%; float:right;}
.casestudiesboxright img{max-width:100%;}
.downloadlink{width:100%; float:left; margin-top:4px;}
.downloadlink a{background:#569fd2 url(../images/downloaimg.png) no-repeat 170px 15px; float:left; width:165px; padding:10px 20px; font-size:15px; color:#ffffff; font-family:'open_sansbold'; border-radius:2px; 
text-transform:uppercase;}

.borderbottomnone{border-bottom:none!important;}

.casestudiescta{width:94%; float:left; background:#0a3859; margin:25px 0 50px 0; padding:30px 3%;}
.casestudiescta2{background:#569fd2!important;}
.casestudiesctaleft{width:355px; float:left;}
.casestudiesctaleft ul{list-style:none; float:left;}
.casestudiesctaleft ul li{float:left; margin-right:20px;}
.casestudiesctaleft ul li img{max-width:100%;}

.casestudiesctaright{float:left; width:750px; margin:8px 0 0 0;}
.casestudiesctaright p{width:100%; float:left; font-size:14px; color:#ffffff; font-family: 'open_sansregular';}
.casestudiesctaright p span{font-size:24px; font-family: 'open_sansbold'; color:#fff; position:inherit;}
.casestudiesctaright p a{ color:#fff;}
.slider{float:left; display:block; width:100%;}

.modulartext{width:66%; float:left; font-size:24px; color:#333333; padding:25px 17% 25px 17%; text-align:center; line-height:30px;}

.product-slider-wrapper{ float:left; width:100%; margin:0 0 0 0; height:456px;position:relative;}
.product-slider{ float:left; width:871px; height:475px;}
.quick-ask-form{ float:left; width:277px; background:#0a3859; padding:20px 20px 26px 20px; position:relative;}

.quick-ask-form1{ width:319px; float:left;background:#0a3859; }
.heading1{ color:#fff; font-size:18px; font-family: 'open_sansbold'; width:77%; text-align:center; line-height:23px; margin:10px auto 20px auto; }
.heading2{ color:#fff; font-size:18px; font-family: 'open_sansbold'; width:77%; text-align:center; line-height:23px; margin:50px auto 20px auto; }
.input-txt{ width:100%; float:left; margin:0 0 8px 0; text-align:center;}
.input-txt input[type=text]{ float:left; width:90%; padding:6px 14px; height:22px; line-height:22px; color:#000; font-size:13px;font-family: 'open_sansregular'; border-radius:3px; border:1px solid #fff; }
.input-txt select{ float:left; width:100%; padding:6px 14px; height:36px; line-height:22px; color:#000; font-size:13px;font-family: 'open_sansregular'; border-radius:3px; border:1px solid #fff; }
.input-txt textarea{ border:1px solid #fff; width:91%; padding:13px; height:51px; float:left; color:#999; font-size:13px;font-family: 'open_sansregular'; overflow:hidden; border-radius:3px; color:#000; }
.submit2{ width:199px; font-size:15px; color:#fff;font-family: 'open_sansregular'; margin:17px 0 0 0; padding:8px; text-align:center; background:url(../images/arrow1.png) 11% 43% no-repeat #569fd2; border:none; border-radius:2px; height:45px; cursor:pointer; text-transform:uppercase; -webkit-appearance:none;}

.why-section{ width:100%; float:left; margin:0 0 0 0;}
.why-us-heading{ color:#0a3859; font-size:24px;  font-family: 'open_sansbold'; margin:35px 0 35px 0; width:100%; text-align:center; font-weight:normal; font-weight:400; }
.why-box{ width:575px; float:left; margin:0 20px 40px 0;}
.why-us-left{ width:38px; float:left; margin-right:10px;}
.why-us-left img{ max-width:100%;}

.why-us-right{ width:455px; float:left;}
.why-us-right span{ color:#0a3859; font-size:18px;font-family: 'open_sansbold'; display:block; line-height:22px; margin-bottom:12px;}
.why-us-right p { color:#666; font-size:14px; font-family: 'open_sansregular';line-height:22px;  }

.technical-features{ width:100%; float:left; margin:50px 0 30px 0;}
.technical-features-left{ float:left; width:575px; margin-right:30px;}
.technical-features-left img{ max-width:100%;}
.technical-features-right{float:right; width:585px;}
.technical-features-right .heading9{ color:#0a3859; font-size:24px; font-family: 'open_sansbold'; margin-bottom:27px; line-height:18px; font-weight:normal; font-weight:400;}
.technical-features ul{ margin:0; padding:0; float:left; list-style:none; width:100%;}
.technical-features ul li{ margin:0;padding:0; float:left; color:#666; font-size:14px;  font-family: 'open_sansregular'; padding-left:5%; background:url(../images/bullet1.png) left 8px no-repeat; margin-bottom:11px;  width:95%; }

.contactright {
    float: left;
    margin-left: 170px;
    margin-top: 15px;
    width: 425px;
}
.marginnone {
    margin-left: 0 !important;
}
.contactinputbox {
    float: left;
    margin: 10px 0 0;
    position: relative;
    width: 100%;
}
.contactrightcolor {
    color: #569fd2;
    left: 3px;
    position: absolute;
    top: 5px;
}
.contactright input[type="text"] {
    background: none repeat scroll 0 0 #f1f0ec;
    border: 1px solid #cccccc;
    color: #666666;
    float: left;
    font-family: "open_sansregular";
    font-size: 14px;
    height: 24px;
    padding: 6px 20px;
    width: 90%;
}
.contactright select {
    background: none repeat scroll 0 0 #f1f0ec;
    border: 1px solid #cccccc;
    color: #666666;
    float: left;
    font-family: "open_sansregular";
    font-size: 14px;
    height: 36px;
    padding: 6px 12px;
    width: 100%;
}
.contactright textarea {
    background: none repeat scroll 0 0 #f1f0ec;
    border: 1px solid #cccccc;
    color: #666666;
    float: left;
    font-family: "open_sansregular";
    font-size: 14px;
    height: 150px;
    padding: 6px 20px;
    width: 90%;
}

.contactright input[type="submit"] {
    background-color: #ff9d2c;
    border: 3px solid #ff9d2c;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: block;
    float: left;
    font-family: "open_sansbold";
    margin-top: 15px;
    padding: 10px 30px;
    text-transform: uppercase; 
	-webkit-appearance:none; -webkit-appearance:none;
}
.contactright input[type="submit"]:hover{background-color: #ff831b;   border: 3px solid #ff831b;}
.homeheading4 {
    color: #569fd2;
    float: left;
    font-family: "open_sansbold";
    font-size: 38px;
    text-align: left;
    width: 100%;
}

.contactright p {
    color: #666666;
    float: left;
    font-family: "open_sansregular";
    font-size: 14px;
    padding-bottom: 10px;
    text-align: left;
    width: 100%;
}
.contactmain {
    float: left;
    width: 100%;
}

.contactleft {
    float: left;
  /*  margin-left: 37px;*/
    width: 425px;
}
.contactrightcolor {
    color: #569fd2;
    left: 3px;
    position: absolute;
    top: 5px;
}

.homeheading4 {
    color: #569fd2;
    float: left;
    font-family: "open_sansbold";
    font-size: 38px;
    text-align: left;
    width: 100%;
}
.homeheading4 h1 {
    font-family: "open_sansbold";
    font-size: 38px;
    font-weight: normal;
}
.street-address {
    color: #333;
    display: block;
    font-family: "open_sansregular";
    font-size: 12px;
}
.contactleft p {
    color: #666666;
    float: left;
    font-size: 14px;
    line-height: 25px;
    padding-bottom: 12px;
    width: 100%;
}

.contactleftmapbox {
    color: #666666;
    float: left;
    font-size: 14px;
    line-height: 19px;
    margin-top: -10px;
    padding-bottom: 15px;
    width: 100%;
}
.contactleftmapbox span {
    display: block;
    float: left;
    width: 50%;
}
.contactleftmapbox2 {
    color: #666666;
    float: left;
    font-size: 14px;
    line-height: 6px;
    padding-bottom: 15px;
    width: 100%;
}
.map {
    float: left;
    margin: 30px 0 0;
    width: 100%;
}

.contactright {
    float: left;
    margin-left: 170px;
    margin-top: 15px;
    width: 425px;
}
.getintouch {
    color: #333333;
    float: left;
    font-family: "open_sansbold";
    font-size: 24px;
    padding-bottom: 10px;
    text-align: left;
    width: 100%;
}
.contactright p {
    color: #666666;
    float: left;
    font-family: "open_sansregular";
    font-size: 14px;
    padding-bottom: 10px;
    text-align: left;
    width: 100%;
}


.followusbox {
    float: none;
    margin: 0 auto;
    width: 433px; padding-top:20px;
}
.followusbox label {
    color: #333333;
    float: left; text-align:left;
    font-family: "open_sansbold";
    font-size: 24px;
    padding-bottom: 15px;
    width: 100%; margin-top:15px;
}
.followusbox ul {
    list-style: outside none none;
}
.followusbox ul li {
    float: left;
    margin-right: 20px;
}
.f1 a {
    background: url("../images/f1.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    float: left;
    height: 124px;
    text-indent: -99999px;
    width: 124px;
}

.t2 a {
    background: url("../images/t2.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    float: left;
    height: 124px;
    text-indent: -99999px;
    width: 124px;
}
.p2 a {
    background: url("../images/p2.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    float: left;
    height: 124px;
    text-indent: -99999px;
    width: 124px;
}
.contactleft p a {
    color: #569fd2;
    font-family: "open_sansbold";
    font-weight: normal;
    text-decoration: none;
}
.f1 a:hover{background:url(../images/f1.png) no-repeat left bottom;}
.t2 a:hover{background:url(../images/t2.png) no-repeat left bottom;}
.p2 a:hover{background:url(../images/p2.png) no-repeat left bottom;}
.topbox_container span{ color:#fff; font-size:48px;  font-family: "open_sansregular"; display:block; margin-bottom:16px; }
.case-study{ float:left; background:#ff9d2c; color:#fff; font-size:24px; font-family: "open_sansbold"; width:260px; height:30px; line-height:30px; border-radius:4px; text-align:center; padding:9px; text-transform:uppercase;}
.case-study a{ color:#fff;}
.downloadlink a:hover{ background:#2f8fd2 url(../images/downloaimg.png) no-repeat 170px 15px; }
.submit2:hover{  background:url(../images/arrow1.png) 11% 43% no-repeat #2f8fd2;}


.style4{ float:left !important; clear:both !important }
.style5{ margin-left:35px;}
 .style8{ width:100% !important;}
.field_error{ border:1px solid red1 !important;}
.SiteMapOne{ float:left; width:100%;}
.SiteMapOne ul {float: left;list-style: outside none none;width: 100%; margin-left:20px;}
.SiteMapOne ul li { float: left;font-family: "open_sansregular";font-size: 16px;padding: 10px 0;text-transform: capitalize;width: 16.4%;}
.SiteMapOne ul li a { color: #333333;text-decoration: none; text-transform:capitalize;}
.SiteMapOne ul li a:hover{ color:#2F8FD2;}
.test_form_error{ color:red; font-family: "open_sansregular"; font-size:12px;/* position:absolute; top:75px;*/}
#quick_form_message {
    float: left;
    height: 409px;
}
#quick_form_message p{ color:#fff; margin-top:70px; text-align:center; font-size:14px;}
.homeheading4{color: #569fd2; float: left;font-family: "open_sansbold"; font-size: 38px; padding-bottom: 15px; text-align: center; width: 100%; margin-top:46px; }
.oopsstext{color: #666666;float: left; font-family: "open_sansregular"; font-size: 14px; min-height: 75px;text-align: center; width: 100%;}

.oopsleft { float: left;width: 125px;}
.oopsright { color: #666666; float: left;font-family: "open_sansregular"; font-size: 14px;line-height: 25px; width: 420px;}
.oopsright a {color: #61a5d5;}
.test_form_error2{color:red; font-family: "open_sansregular"; font-size:12px; float:left;}
.style11{ text-align:left !important; margin-top:0 !important;}
.style13{ text-align:left !important; margin-top:0 !important;}
.thanksmainheading{ text-align:center;}

.contenter{width: 545px; margin:0 auto; }
.oops { margin: 0px;  float:right; }
.thanksmainheading { float:left; }
.style21{ width:100%; float:left; margin-bottom:50px; text-align:center;}

.seo-home-tag{ float: none; margin:0px auto; padding: 0 0 10px;width: 70%;}
.seo-home-tag h1{width:100%; float:none; font-size:24px; line-height:32px; color:#333333;  font-family: 'open_sansregular'; font-weight:normal; text-align:center; }


.clear{ clear:both;}
.heading-text-seo {float: none; margin:0px auto; padding: 0 0 10px;width: 70%;}
.heading-text-seo h1{width:100%; /*float:left;*/ font-size:24px; line-height:32px; color:#333333;  font-family: 'open_sansregular'; font-weight:normal; text-align:center; }
.common-bold-text {color: #0a3859;display: block; font-family: "open_sansbold"; font-size: 18px;line-height: 22px; margin-bottom: 12px;}



.downloadsheading{width:100%; float:left; font-size:24px; margin:15px 0 15px 0; color:#0a3859; font-family:"open_sansbold";}
.downloadbox{width:100%; float:left; margin:0 0 15px 0; background:#f2f2f2;}
.downloadboxright{width:50%; float:right; text-align:center; font-size:14px; background:#e4e4e4; font-family: "open_sansregular";  padding:10px 0;}
.downloadboxright2{width:50%; float:left; text-align:center; font-size:14px; font-family: "open_sansregular"; line-height:47px;}
.downloadicon{width:5%; float:left; text-align:center; line-height:47px;}
.downloadtext{width:75%; float:left; font-size:14px; font-family: "open_sansregular"; color:#666666; line-height:47px;}
.downloadtext a{color:#57a1d2; }
.downloadtext a:hover{  text-decoration:underline;}
.downloadboxsleft{width:80%; float:left;}
.downloadboxsright{width:20%; float:right;}



.dropbtn { border: none; cursor: pointer; background:url(../images/dmenu.png) no-repeat left top; height:24px; width:30px; float:left; margin:10px 35px 0 0;}
.dropbtn span{visibility:hidden;}
.dropbtnto {background:url(../images/dmenuhover.png) no-repeat left top!important;}
/*.dropbtn:hover, .dropbtn:focus { background-color: #3e8e41;}*/
.dropdown { position: relative; display: inline-block;}
.dropdown-content { display: none; position:absolute;   overflow: auto; top:57px; right:0; background:#161616; width:212px; padding:10px; }
.dropdown-content a {  color: black; padding: 12px 16px; text-decoration: none; display: block;}
.dropdown a:hover {background-color: #f1f1f1}
.show {display:block;}
.dropdown2{float:right; position:relative;}

.dropdown-content ul{margin:0; float:left; padding:0;}
.dropdown-content ul li{float:left; width:100%; border-bottom:#2f2f2f 1px solid; float:left;}
.dropdown-content ul li:last-child{border-bottom:none;}
.dropdown-content ul li:last-child a{padding:10px 0 0 0;}
.dropdown-content ul li a{float:left; width:100%; height:auto; padding:10px 0;}
.main-menu ul li a.active{height:auto;}


/*Mobile Menu*/
.topnav{ display:none;}
.menu {transition: all 0.3s ease-in-out 0s;}
.menu {text-align: center;width: 100%;}
.topnav {position: fixed !important;right: 30px !important; top: 22px;z-index: 999;}
.activeMenu .menu-bar3{-webkit-transform:matrix3d(0.707107, 0.707107, 0, 0, -0.707107, 0.707107, 0, 0, 0, 0, 1, 0, 0, -5, 0.01, 1);transform:matrix3d(0.707107, 0.707107, 0, 0, -0.707107, 0.707107, 0, 0, 0, 0, 1, 0, 0, -5, 0.01, 1)}
.activeMenu .menu-bar1{-webkit-transform:matrix3d(0.707107, -0.707107, 0, 0, 0.707107, 0.707107, 0, 0, 0, 0, 1, 0, 0, 14, 0.01, 1);transform:matrix3d(0.707107, -0.707107, 0, 0, 0.707107, 0.707107, 0, 0, 0, 0, 1, 0, 0, 14, 0.01, 1)}
.activeMenu .menu-bar2 { opacity: 0;}
.menu_toggle_nav{ display:inline-block; width:32px;}
#mobileMenu1{ position:fixed !important; background:#252525; top:0px; right:0px; z-index:9999; width:40%; height:100%}
.topnav{position: absolute !important; right: 0;z-index: 999999999;}
.hide{ display:none;}
.mobheadi{ display:none;}
.mobileMenu ul li ul{ position:relative; padding:0px;}
.mobile-cross{ position: absolute; right:430px;z-index: 9; top:10px; cursor:pointer;}
.menu-bar1 { background: #ffffff; border-radius: 0; float: left; height: 2px; width: 32px;}
.menu-bar2 { background: #ffffff; border-radius: 0; float: left; height: 2px; margin:8px 0; width: 32px;}
.menu-bar3 { background: #ffffff; border-radius: 0; float: left; height: 2px; width: 32px;}
.mobile-heading { float: left;line-height: 34px; width: 100%;}
.mobileMenu ul{ margin-left:0px; padding:0 20px; list-style:none;}
.mobile-connect{ display:block; margin-bottom:0; margin-top:75px;}
.mobile-connect a{ display:block; background:#ff9933; text-align:center; color:#ffffff; text-decoration:none; font-family: 'open_sanssemibold'; font-size:16px; text-transform:uppercase; line-height:55px;}
.mobileMenu ul li{font-family: 'open_sanssemibold'; font-size:16px;color:#ffffff;display:block; text-transform:uppercase; text-decoration:none; text-align:center; border-bottom:#2f2f2f 1px solid;}
.mobileMenu ul li a{ color:#ffffff; text-decoration:none; display:block; padding:8px 0;}
.mobileMenu ul li ul li{font-family: 'open_sansregular';}
.mobileMenu ul li ul { float: left; margin-left: 20px;  width: 100%;}
.mobileMenu ul li ul li a{ color:#cccccc; text-decoration:none; display:block; line-height: 30px;}
.case-studies1 { position: relative;}
.mobileMenu {height: 100%;  overflow: scroll;}
/*End Mobile Menu*/

.commercialnewbox{float:left; width:100%; text-align:center;}
.commercialnewbox .whitebox33{float:none; display:inline-block;}


.newquestionbox{float:left; background:#eeeeee; float:left; width:100%; padding:0 0 40px 0;}
.quickh3{ color:#666666; font-size:32px; font-family: 'open_sanslight'; font-weight:normal; padding:0px;  text-align:center; margin:35px 0 20px 0;}
.newquestionboxin{margin:0 auto; width:900px;}
.newquestionbox label{ position:relative;  margin-bottom:15px; float: left; width:100%;}
.newquestionbox span{ color:#cc0000; position: absolute; left:12px; top:5px; z-index:9999999; font-size:14px;}
.newquestionbox input[type="text"]{ border:1px #e0e0e0 solid; width:90%; padding:0px 20px; height:35px; /*line-height:35px;*/ font-size:14px; color:#333333;} 
.newquestionbox textarea{ padding:20px; width:100%; height:183px; border:1px #e0e0e0 solid; font-size:14px; color:#333333;font-family: 'open_sansregular';}

.newquestionboxsubmit{text-align:center; width:100%;}
.newquestionbox input[type="submit"]{ padding:0px 85px; background:#ff9d2c; line-height:42px; border:0px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; color:#ffffff;font-family: 'open_sansregular'; font-size:16px; margin-top:25px; -webkit-appearance: none; cursor:pointer; text-transform:uppercase;}

.quickleft{ float:left; width:49%; }
.quickleft label{ position:relative; margin-bottom:15px; float: left; width:100%;}
.quickleft span{ color:#cc0000; position: absolute; left:12px; top:5px; z-index:9999999; font-size:14px;}
.quickleft input[type="text"]{ border:1px #e0e0e0 solid; width:100%; padding:0px 20px; height:45px; /*line-height:35px;*/ font-size:14px; color:#333333; } 

.quickright{ float:right; width:49%; }
.quickright label{ position:relative; margin-bottom:15px; float: left; width:100%;}
.quickright span{ color:#cc0000; position: absolute; left:12px; top:5px; z-index:9999999; font-size:14px;}
.quickright input[type="text"]{ border:1px #e0e0e0 solid; width:100%; padding:0px 20px; height:45px; /*line-height:35px;*/ font-size:14px; color:#333333; } 
.quickright .sbHolder{border-radius:0; width:100%;  height:45px;}
.quickright .sbSelector{ line-height:45px; padding-left:13px; height:45px;}
.quickright .sbToggle{height:45px;}

.quickleft *, *:before, *:after { box-sizing: border-box;}
.quickleft *, *:before, *:after { box-sizing: border-box;}
.quickright *, *:before, *:after {box-sizing: border-box;}
.quickright *, *:before, *:after {box-sizing: border-box;}
.quickcenter{width:100%; float:left;}
.quickcenter *, *:before, *:after {box-sizing: border-box;}
.quickcenter *, *:before, *:after {box-sizing: border-box;}

/*select box*/
.quickright select{background:#fff url(../images/select-icon.png) no-repeat scroll right 18px; border-radius:0px;}
.quickright select option{padding:7px 10px;}
.quickright select{appearance: none;  -moz-appearance: none;  -webkit-appearance: none;   text-indent: 0.01px; text-overflow: "";-webkit-appearance: value; -moz-appearance:    value;  appearance:value; border-radius:0px;}
.quickright select::-ms-expand{ display: none;   appearance: none; -moz-appearance: none; -webkit-appearance: none;   text-indent: 0.01px;
text-overflow: ""; -webkit-appearance: value; -moz-appearance:    value;  appearance:         value; display: none; border-radius:0px;}
.quickright select{float: left; height: 45px;  width: 100%;    font-family: "open_sansregular";  font-size:14px; border: 1px solid #e0e0e0; padding:10px 20px; color:#818181; border-radius:0px;}

.commercialnav {width:100%; float:left; margin-top:35px; border-bottom:#252525 2px solid; text-align:center; }
.commercialnav ul{list-style: none;display: block;margin:0 auto;list-style: none;}
.commercialnav li{display:inline-block;}
.commercialnav li a {color: #252525;  font-size: 16px; text-decoration: none; font-family: 'open_sansregular'; background:#f0f0f0; padding:5px 0; width:217px; display:block; border-radius:5px 5px 0 0; }
.commercialnav li a.active {background:#252525; color:#fff;}
.commercialnav li a:hover {background:#252525; color:#fff;}

.slidecontent{width:100%;  float:left; padding-top:25px;}
.slidecontent h2{width:100%; float:left; color:#333333; font-size:32px; font-family: 'open_sanslight'; font-weight:normal; text-align:center; margin-bottom:25px;}
.slidecontent h2 span{color:#569fd2;}
.slidecontent p{width:100%; font-family: 'open_sansregular';  float:left; font-size:16px; color:#666666; text-align:left; padding-bottom:10px;  text-align:center;}
.slidecontentbox{float:left; width:100%;}
.slidecontent ~ .slidecontent{padding-top:75px;}

.slidecontentboxleft{width:48%; float:left;  margin:0 0 0 0;}
.slidecontentboxright{width:48%; float:right;  margin:0 0 0 0;}
.slidecontentimg{float:left; width:7%;}
.slidecontentimg img{max-width:100%;}
.slidecontenttext{width:92%; float:right;}
.slidecontenttext h3{width:100%; float:left; font-size:18px; color:#013859; font-weight:normal; font-family:'open_sansbold'; padding-bottom:5px; margin:0; }
.slidecontenttext p{text-align:left; float:left; width:100%; font-size:14px;}

.technicalmain *, *:before, *:after { box-sizing: border-box;}
.technicalmain *, *:before, *:after { box-sizing: border-box;}


.technicalmain{float:left; width:100%; margin:35px 0 0 0;}
.technicalmain h2{width:100%; float:left; color:#333333; font-size:24px; font-family: 'open_sansregular'; font-weight:normal; text-align:center; margin-bottom:25px;}
.technicaltablebox{width:875px; margin:0 auto; color:#000;}
.technicaltextone{width:100%; float:left; padding:7px 15px; font-size:14px; background:#eeeeee; font-family: 'open_sansregular';}
.technicaltexttwo{width:100%; float:left; padding:7px 15px; font-size:14px; font-family: 'open_sansregular';}


.technicalmain2{float:left; width:100%; margin:35px 0 35px 0;}
.technicalmain2 h2{width:100%; float:left; color:#333333; font-size:24px; font-family: 'open_sansregular'; font-weight:normal; text-align:center; margin-bottom:25px;}


.commercialimgbox *, *:before, *:after {
    box-sizing: border-box;
}
.commercialimgbox *, *:before, *:after {
    box-sizing: border-box;
}
 


.commercialimgbox{width:100%; float:left; margin:35px 0 50px 0; } 
.commercialimgboxleft{width:48.7%; float:left; padding-right:1px;}
.commercialimgboxleft img{width:100%;}

.commercialimgboxright{width:51.3%; float:right;  padding-left:1px;}
.commercialimgboxrighttop{width:100%; float:left; /*margin-bottom:2px;*/ padding-bottom:1px; }
.commercialimgboxrighttop img{width:100%; float:left;}

.commercialimgboxrightbottom{width:100%; float:left; padding-top:1px;}
.commercialimgboxrightbottom img{width:100%;}
.commercialimgboxrightbottomleft{width:50%; float:left; padding-right:1px;}
.commercialimgboxrightbottomright{width:50%; float:right; padding-left:1px;}

.commercialimgboxleft2{width:49.9%; float:left;}
.commercialimgboxleft2 img{width:100%;}
.commercialimgboxright2{width:49.9%; float:right;}
.commercialimgboxright2 img{width:100%;}

.clearboth{clear:both;}

.technical-info{width:100%!important;}
.technical-info h1{text-align:center;}

.patios{width:100%; float:left; margin:20px 0 0 0;}
.patios p{color:#666666; float:left;  font-size:14px; line-height:25px; width:100%; text-align:center;}

.newquestionbox .casestudiescta{margin:25px 0 0 0;}

.newquestionbox #quick_form_message{height:auto; float:left; width:100%;}
.newquestionbox .heading2{color: #013859; margin:50px auto 10px;}
.newquestionbox #quick_form_message p{color: #666666; margin-top:0; margin-bottom:15px;}

.product-right22{width:100%; float:left;}




.call__no {
    position: absolute;
	display: none;
    right: 85px;
    top: 22px;
}
@media only screen and (max-width:1100px) {	
	.call__no{ display: block;}

}

.test_form_error1 p{color: red;  font-family: 'open_sansregular'; font-size: 12px;}

